﻿/** 
 * Slideshow style rules.
 * change height:263px to height:320px
 */
#slideshow {
	margin:0 auto;
	width:640px;
	height:320px;
	background:transparent url(../images/slideShow/bg_slideshow6.jpg) no-repeat 0 0;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:560px;
  height:320px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:540px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:320px;
}

/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:320px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:0;
  left:0;
  background:transparent url(../images/slideShow/leftSlideArrow.jpg) no-repeat 0 0;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(../images/slideShow/rightSlideArrow.jpg) no-repeat 0 0;
}

.slide h2,.slide p 
{
  padding:0;
  margin:15px;
}

.slide img {
  float:right;
  margin:0 15px;
}